% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/analyze.R
\name{find_word}
\alias{find_word}
\title{Count number of occurences of a given word}
\usage{
find_word(res, word)
}
\arguments{
\item{res}{tibble}

\item{word}{character

Add number of occurences of word to talks}
}
\description{
Count number of occurences of a given word
}
